<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE DDDB SYSTEM "../../DTD/structure.dtd">
<DDDB>

  <catalog name ="Prs">

    <conditionref href="ReadoutConf/Main.xml#Hardware"/>
    <conditionref href="ReadoutConf/Main.xml#CellsToCards"/>

  </catalog>

</DDDB>
